<?php
[$form[8],$form[9]]=$conn->query('SELECT`sex`,`valid`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
$form[6]=isset($form[5])?['','','']:[$div[7],$div[0],$div[1]];
if($de==0&&$form[1]==0)
$form[7]=$form[6][0].'Nu ai acces, deoarece nu ești autentificat!<br /><a href="/informatii-avantaje-cont-membru-autentificat">'.img('regulament.png',1).'<span style="color:red">Informații avantaje cont membru autentificat</span></a>'.$form[6][1];
elseif($conn->query('SELECT COUNT(*)FROM`membrii_pedepsiti`WHERE`de`="'.$de.'"&&`penalty`="0"')->fetch_row()[0]>0&&$form[1]==0)
$form[7]=$form[6][0].'Esti pus'.($form[8]=='F'?'a':'').' pe mut!'.$form[6][1];
elseif($form[9]<1&&$form[1]==0)
$form[7]=$form[6][0].'Nu ai acces, deoarece contul tau nu este validat, așteaptă validarea lui!'.$form[6][1];
else
{
$form[7]=($is_pc>1?'<form action="'.$form[0].'">':'').$form[2].$form[6][2];
if($is_pc=='1')
{
$form[7].='<anchor><go href="'.$form[0].'">';
foreach(explode('::',$form[3]) AS$keie=>$valoare)
{
if($valoare!='')
$form[7].='<postfield name="'.$valoare.'" value="$('.$valoare.')" />';
}
$form[7].='</go>'.$form[4].'</anchor>'.$form[6][1];
}
else
$form[7].='<input type="submit" value="'.$form[4].'" />'.$form[6][1].'</form>';
}
echo$form[7];
unset($form);